@charset "utf-8";
/* CSS Document for Joomla 3 styles */

@font-face {

}

/* ===========================
	FONT STYLES
	========================== */
p,table, td, th, div, pre, blockquote, ul, ol, dl, dt, address {
	font-weight: normal; 
}

p, span, br {
	text-align: left;
	line-height: 1.7em;

}

/* ===============  headlines =========================*/
h1, h2, h3 {
}
h4, h5, h6 {
}

h1 {
	font-size: 36px;
	line-height: 40px;
	font-weight: 400;
}

h2 {
	font-size: 25px;
	line-height: 32px;
	font-weight: 500;
}

h3 {
  font-size: 22px;
  line-height: 25px;
  font-weight: 400; 
}

h4 {
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
}

h5 {
  font-size: 16px;
  line-height: 20px;
  font-weight:600;
}

h6 {
  font-size: 15px;
  line-height: 20px;
  font-weight:600;
}
/* ========== gloabal Link styles ===================*/
a {
}
a:link, a:visited {}
a:hover,
a:focus {
}
a:active {}	
/* ====================================================*/

/* ====================== Listen ===================== */
ul,ol {}
ul li {
	list-style: square inside;
}
ul li, ol li 
 {
	
}

/* Iframe responsive ----------------------------------*/

iframe, object { 
	border: none; 
	max-width: 100%;
	height: 100%;
}
.embed-container {
  position: relative; 
  padding-bottom: 56.25%; /* ratio 16x9 */
  height: 0; 
  overflow: hidden; 
  width: 100%;
  height: auto;
}
.embed-container iframe {

  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%; 
  height: 100%; 
}

/* ===================================================================================
	BOOTSTRAP MEDIA QUERIES OVERRIDES
	NOTE: The order of the media queries is important when styles overwrite each other
	================================================================================== */
@media (max-width: 480px) {}
@media (max-width: 767px) {
	h1 { font-size: 28px; }
	
	h2 { font-size: 20px; }
	
	h3 {
	}
	
	h4 {
	}
	
	h5 {
	}
	
	h6 {
	}
	
	}
@media (min-width: 768px) and (max-width: 979px) {}
@media (max-width: 979px) {}
@media (min-width: 980px) {}
@media (min-width: 1200px) {}


